:Base dsktp.hlp
1 Acerca de la instalación de Mensajería de escritorio
2 Ventana de bienvenida=IDH_DESKTOP_CLIENT_INST_WELCOME
2 Seleccionar tipo de cliente de correo electrónico=IDH_DESKTOP_CLIENT_PLATFORM
2 Seleccionar carpeta de destino=IDH_DESKTOP_CLIENT_INST_DIRECTORY
2 Número del buzón de CallPilot=IDH_DESKTOP_CLIENT_INST_NUMBER
2 Configuración del servidor CallPilot=IDH_DESKTOP_CLIENT_INST_VOICEMAILSERVER
2 Listo para instalar=IDH_DESKTOP_CLIENT_INST_READY
2 Instalación completada=IDH_DESKTOP_CLIENT_INST_SUCCESS
1 Cómo...
2 Descripción de Desinstalar=IDH_DESKTOP_CLIENT_UNINST_WELCOME
2 Cancelar la instalación=Cancelling_the_installation
2 Introducir información de la red y el usuario=IDH_DESKTOP_CLIENT_INST_VOICEMAILSERVER
2 Seleccionar un directorio en el que instalar el software=Select_Destination_Directory
